-- PQInterface Settings
	local config = {
		name	= "Destruction",
		author	= "Mavmins",
		abilities = {
			{ 	name	= "Chat Notifications",
				tooltip	= "Show AOE / Single Target or Auto / Manual ROF in Chat Window",
				enable	= true,
				newSection  = true,
			},		
			{ 	name	= "Ember Tap",
				enable	= true,
				newSection  = true,
				widget	= { type = "numBox",
					value	= 25,
					step	= 5,
					tooltip	= "Set automatic Ember Tap usage.",
				},
			},
			{ 	name	= "Sacrificial Pact",
				enable	= true,
				widget	= { type = "numBox",
					value	= 50,
					step	= 5,
					tooltip	= "Set automatic Sacrificial Pact usage.",
				},
			},
			{ 	name	= "Mortal Coil",
				enable	= false,
				widget	= { type = "numBox",
					value	= 50,
					step	= 5,
					tooltip	= "Set automatic Mortal Coil usage.",
				},
			},
			{ 	name	= "Healthstone",
				enable	= true,
				widget	= { type = "numBox",
					value	= 60,
					step	= 5,
					tooltip	= "Set automatic Healthstone usage.",
				},
			},
			{ 	name	= "Unending Resolve",
				enable	= true,
				widget	= { type = "numBox",
					value	= 60,
					step	= 5,
					tooltip	= "Set automatic Unending Resolve usage.",
				},
			},
			{ 	name	= "Unbound Will",
				tooltip	= "Automatic Unbound Will usage.",
				enable	= true,
			},
			{ 	name	= "Soul Shatter",
				tooltip	= "Automatic Soul Shatter usage.",
				enable	= true,
			},
			{ 	name	= "Ember Save Chaos Bolt",
				enable	= true,
				widget	= { type = "numBox",
					value	= 20,
					step	= 1,
					tooltip	= "Set amount of time before Darksoul to save Burning Embers for CHAOS BOLT",
				},
				newSection = true,
			},
			{ 	name	= "Ember Save Shadowburn",
				enable	= true,
				widget	= { type = "numBox",
					value	= 15,
					step	= 1,
					tooltip	= "Set amount of time before Darksoul to save Burning Embers for SHADOW BURN",
				},
			},	
			{ 	name	= "Immolate K Threshold",
				enable	= true,
				widget	= { type = "Txtbox",
					value	= 300,
					tooltip	= "Set amount of Health target needs in (k) before immolate is used",
				},
			},
			{ 	name	= "Auto Dark Intent",
				tooltip	= "Automatic Dark Intent usage.",
				enable	= true,
				newSection  = true,
			},
			{ 	name	= "Auto Mannoroths Fury",
				tooltip	= "Automatic AOE Boost.",
				enable	= true,
			},
			{ 	name	= "Auto Trinket",
				tooltip	= "Automatic Trinket usage.",
				enable	= true,
			},
			{ 	name	= "Auto Potion",
				tooltip	= "Automatic Potion usage under Heroism.",
				enable	= true,
			},
			{ 	name	= "Auto Doomguard",
				tooltip	= "Auto Doomguard under Heroism or Boss < 20%",
				enable	= true,
			},
			{ 	name	= "Auto Racials",
				tooltip	= "Automatic Racial usage under Heroism.",
				enable	= true,
			},
			{ 	name	= "Auto Chaos Bolt",
				tooltip	= "Automatic Chaos Bolt under Perfect Aim or Fluidity",
				enable	= true,
			},
			{ 	name	= "Summon Pet",
				tooltip	= "Enable/Disable Pet Summoning.",
				enable	= true,
				newSection  = true,
			},
			{ 	name	= "Flames of Xoroth",
				tooltip	= "Auto pet resurrect toggle",
				enable	= true,
			},
			{ 	name	= "Auto Grimoire of Service",
				tooltip	= "Auto Grimoire of Service usage toggle",
				enable	= true,
			},
			{ 	name	= "Auto Grimoire of Sacrifice",
				tooltip	= "Auto Grimoire of Sacrifice usage toggle",
				enable	= true,
			},
		},
		hotkeys = {
			{	name	= "Rain of Fire",
				enable	= true,
				hotkeys	= {'ls'},
			},
			{	name	= "Dark Soul",
				enable	= true,
				hotkeys	= {'la'},
			},
			{	name	= "Havoc Mouseover",
				enable	= true,
				hotkeys	= {'lc'},
			},
			{	name	= "Auto Rain of Fire",
				enable	= true,
				hotkeys	= {'ra'},
			},
			{	name	= "AOE Mode",
				enable	= true,
				hotkeys	= {'rc'},
			},
			{	name	= "Sacrificial Pact",
				enable	= true,
				hotkeys	= {'rs'},
			},
			{	name	= "Shadowfury",
				enable	= true,
				hotkeys	= {'rs'},
			},
			{	name	= "Mannoroths Fury",
				enable	= false,
				hotkeys	= {'rs'},
			},
			{	name	= "Soulstone Mouseover",
				enable	= true,
				hotkeys	= {'rs'},
			},
			{	name	= "Banish Mouseover",
				enable	= true,
				hotkeys	= {'rs'},
			},
			{	name	= "Fear Target",
				enable	= true,
				hotkeys	= {'rs'},
			},
			{	name	= "Pause Rotation",
				enable	= false,
				hotkeys	= {'rs'},
			},
			{	name	= "Pause Key Hold",
				enable	= false,
				hotkeys	= {'rs'},
			},
		},
	}
	MAVMINS_DESTRUCTION = PQI:AddRotation(config)